Subject: [Dots] Some ideas about DOTS

From: Pavel Odintsov <[email-masked]>
Date: Sun, 21 May 2017 22:01:51 +0100

Hello!

Some time ago I actively followed all discussion here but then I moved
to another place and lost all my spare time for few months.

But now I have enough time to return to the discussion. I hope it's
not so later to add my five cents.

I attached some short presentation about my point of view and my
ideas. Previously, I shared it privately with few workgroup members
but now I polished it and added multiple really important changes.

To be clear, as open source project we open for any integrations and
really passionate about options to share our information about
detected DDoS attacks with upstream in some unified protocol.

-- 
Sincerely yours, Pavel Odintsov